## mabugz 0.0.2

=== debian/changelog ===
mabugz (0.0.2) unstable; urgency=low

  * Added error dialogs.
	
  * Improvements in the UI and 

  * Fixed some bugs with get and search bugs.

  * Option for save bugs text.

  * Option for get attachments :)

  * Better handling for exceptions.
	
  * New icons an new size.
	
  * Option for search or not in bug comments.

  * Added filters for products and components.
	
  * Added logo.
	
  * Icon for menu and statusbar.
	
  * Option for choose text color for bug window.
	
  * New way for show bugs.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  3 Aug 2007 17:02:33 +0100

mabugz (0.0.1) unstable; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 19 May 2007 13:02:33 +0100
