=== debian/control ===
Source: mabugz
Section: user/tools
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-dev | python2.4-dev
Standards-Version: 3.6.2

Package: mabugz
Architecture: any
Depends: python2.5, python2.5-gobject, python2.5-gtk2, python2.5-osso, python2.5-hildon, python2.5-xml
Description: Bugzilla client for Internet Tablets.
 With this application you will be able to use your Internet Tablet 
 (Nokia 770 or Nokia N800) for search in Bugzilla.
 It's written for search in Maemo Bugzilla but it works with any.
 URL: https://garage.maemo.org/projects/mabugz/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAYCAYAAADkgu3FAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH1wcbDS0dvSMv
 3AAABP9JREFUSMe9lstrXFUcxz/nvueZTF6T2DajRakx1bR2IaLoQtCNFgUV
 kaBuXIgLUXTpUnCl/gEK4kIEleAbRFTEFI2ttVGSaPNok5hJk8wjM7lz577O
 cXHHRiTaUsQDFy6cy/n8fr/z/f7uD658if/+46m8xvtPDNMYGKb4dpnBmSYm
 EhONPDqgiKjzIB6g9jrCuCRkkgzLYQ+Lh/YRHxpjyjKZeesU3i/uxWCPYjNO
 N2/TzQKbvEj492P0f8+ELhbI8sIxl54Hr6XHHMW0+xHFKvXfN4krIRCzTsTn
 eGQQHKWfEdp8S3x5oEkyLJBlnG2KzxqUDo5htUsYsgfLzmA5W3QtbVNtyU65
 JGcISBNxM0VsXGaQ/166H9FYocAz1ICQgSMFLK0Pw0tjNbOktDGyQ4Le0rc8
 ra/zzV0VZu6X6Lbgpyr4nwSMfrcfVs9DAtsbVCXP13hUCMk9F5N1esltF4m8
 FK4VonSBOlRi7qkmZQ5QbGe5MdtCdYHos6hfFTAblnngQpWJsAGoBHQGwdhf
 1BKQ5j27QfEZGL43T9/OdRDkcc0ouX6hcMwc+4eOoFsBYWwwsJOhJVr4MqK1
 MMv5lVkeDQtM0NwFbdEFNADJ448YzPyWou/JFAeO9ZPWrqHQGKOpTIToBKNA
 SA0VpJFhCgm4sYWoOGw0l1n8Yp7NmXX6yHd0IBPQPCb2fQZHXspQrwzz2+rN
 jJS6cIIe8LNIt5fIkAihEALSXgqkwDdDIiuRcmREqKpg5ac5tn44S9RuksL5
 06sGIDAQpG9xyIQ3kHduwchdi7kjiKWGjHSM0AatDboCBaEm8c2YrG8TGhFC
 UwRxiLtwgeqJGcJyBYg6D4BIMrLQabzhs5Y+R5wbpMQwYU8aXdNBCaSQGLFB
 rAcoILD9JE7fBiVQSlKvbxN8P4uaWwN8QJHf9ZIBKHJoxEsw99w6m8e/orvg
 4x0bpeuqISwjg++0SbsZ2pok1iOEBpZvEQqZVEYo4sgjW6/gh+7FNiR3VZ0Y
 9jg5zhFRJsT71eOm3zdxVndY6q9jZTNYZorIUFi+jR1aGKGJVODbAUKXgMDU
 BF59i7mVsyg/AGCcbt6hBUgNgDwN7icDaIDi3a06t0+tkn79JBvVEyi7CUZE
 O91ix/FwnTa+43cgIBR0yR68w0Wyh9MAPIVBBa2TkEpePqLFQWxGsToqUZxV
 6zyyAr2NJprtIaKkHEKXCE0mjheJOOy2jTQ0MvsGKYwMAjp3kOdn2pDcU1K6
 UyjuRnGYPJ/jAZIpJLVci4PXX43ZP4rU0ygESinaoU+lUkO1QzJ+mlhXhHaE
 YQvacYP84hq31vO8Qg036eS7TfVjAh4iSwmLKdqAYsWXpJ636XZGsZsDGL5F
 UAtpTC2jPpjGn59nSZ5jW9SINB+ha8TAyHSL6Y0L/Ii7V69TvMsG4wzxLAVe
 pQZItExA5LQIgib1zRbnp3+h/OVp3IVl/NhDP62Rui5F7uoC+YFBSu4gS1rI
 iV3I3n/Ye9B5gEF2iHhdq9I9McRw9mHqSznmJ6dZ++Y07YVyxyvy4jmPCYcR
 fYjJlOQzUSFuXAKULI2XKdBLjk+fcNi4c5SVL2qUv/qVcG0TCDteEbyGSYku
 6qT4kAYTtP6yf1kzg+A2LI4e6MXPFkktBuz3t+klwEFhoaMw2EBwEpc3cTsA
 eaXDidYRjfYPg4fqSFj902DC/zVqAfwBx30zFgo/LlsAAAAASUVORK5CYII=
