## mabugz 0.0.3

=== debian/changelog ===
mabugz (0.0.3) unstable; urgency=low

  * beta version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  1 Jan 2008 16:02:33 +0100
