=== debian/control ===
Source: mabugz
Section: user/tools
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-dev
Standards-Version: 3.6.2

Package: mabugz
Architecture: any
Depends: python2.5, python2.5-gobject, python2.5-gtk2, python2.5-osso, python2.5-hildon, python2.5-xml
Description: Bugzilla client for Internet Tablets.
 With this application you will be able to use your Internet Tablet 
 (Nokia 770 or Nokia N800) for search in Bugzilla.
 It's written for search in Maemo Bugzilla but it works with any.
 URL: https://garage.maemo.org/projects/mabugz/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gBAQ0nKSfKw20AAAZCSURBVEjHbZZbbxvHGYbfb0574JLLs0iZlh3L
 SmundZDkokgPQNOid73KfX9D/kv/lAvYBWqgaQLESmwnEimL4pncXe7OfL0Q
 RW3VDDDYxSx2HrzfmVBap4AEQLh+KgASYnfmAAAM7N5u182ZA2B3mwG44+sn
 sLu0DBEAFAgGIXzEwqdI+nAseOEs5s5iCwsBwAchIIKDQ8oFUmzhsAWwBVDs
 gHsY7SBlFR7qqIjjoKU+7h7KQasH63Txw+WieDWe8Nk2RUWS/EW1IgfVgAtb
 uB8XM/vDZoZLu0CGNYB0B9zDJAB8dQ2RADQMQhrohvn94CR7dvKnf0yLv42k
 /l3/2cNYh87nZOPJR/Gh+uKjz07j+K942HsSf9iKoDLidVpg4xyKvSkdAP47
 wHKnhnZqDAKE4mHQMZ89ePr8fPPl57892Rw96tHLb88+7x0PtCwWQh42+18X
 +i+No87BwtkP5qROOiddcLpM3DhJsOEt+FoNAP4KYFXyFQEQENCkhQ+lojzd
 eMFq+hNSrh0c1LFU5knzuJMRG5cO08Y9Lz8VzcD8e5T8ahxEXzSf3VvZ7xdT
 N0nWSJCV/EWiFBA3IAlFCkJqLhy5aZoWb4fzduBPV1naUIODHurVtsyt4LcX
 if1pmPS7rTQhGsjDzkNqmQ48qgAwOyuJG1BZEUEQwUhJWkkHAq/zzL65mtW4
 GCXrtXGNbnujTK8V+Rs7nGVuvNoaIQoI8kQU1amiYygEIGjcpgtEKR8IBIKC
 pEAq8oy2zMRJnrqz1YLPh9NOu7lMtGktgVa/Hc7sxXLLy8xKsIWEYKVCMjKA
 IIPbdBFl09EOJKBIkK89VtoXTMybLHeTLLXDybIa+msrja+iQHnINzzZbJE5
 BoMJghyEhqRrJXSrpqxo7x8ypCk0wSop4ooRW84zIiWVWya5IV4tr6YykGbj
 prMMjgkEIXYXEjPtL6dbCHbOKoMUPOFT4EXj2abbrfupMNS4+uBeo9eWmbia
 zd+/m2y7J4dj1sYkR717tYYHgInYglgxLAO8L1n/A7oNbQlNgQwo8OOradI9
 GURbWa8dDpfjj3sP2qfF63ez/pz/I6qjYllv358XJmz05NACEo4Z1jouGADT
 nXoIsYcAEgoaoapQ4Nc3m6xejSSoVe8cfHRYcc1Gz61THb+/mJBWftGKuu2n
 A49CHYAdOesAZoa1d8sulU13DTLkUcVEIghjgcQjFB57Ju58OBBuNo11v95A
 nqY06Lf8ZstXeca4HCtix66wgJEEEO38Q+WoFvstoWDIiKoX5ULVDUGAnLFC
 hX6tCXja0GGrrj950LatuF4ZHIOUEHAg4VzBeU4OQpOnNCSVo44AkCoHAgXC
 o6pfHc/Tbif2E1JSW5Ia2RKVqJpdZtu4/eRTx7WGT2w5X29Yb7lQXuGKLEcB
 8qnmheSTxwIKbp9LJZCCQih9qgbR++m6/fhBdUV+ULVCal4tnF5PllUTFGev
 33S9zgpxFCyXb4dsmLdaLJynTLLZFrXoIK4VzYuQL61G8fMgSZH2RLVSWV8k
 lTASU0QVbUlI2ua5fXM25ldvR51e/zvMVoqKxFYKE79dJK3HT6qTfr81+2k0
 bcYnRz1xPKq7861B6gTcremulwQo1JKqgSdXuZFNz0M1DqX2ibJ56i7mo+LF
 xde8HM3giUI0tR/85vH9laM/rKrdVrV/FHhOB/P18n74oBHaV1PiK7ePQLXv
 +Q4WudvCFSn5SqSNez1V69ZQEEQ+nrnZ5keeFKc8su8BZLax9Sg+u/r1n5/y
 2XT9x/NvT+tayrwpMEKaz2A53bUIB4BlqbsqKFZUhbn/yUNxvkgfLbM0yieT
 dW01/2f+4vuX7vX6NdYYwmKCnOecZDO2q2mjGwzrFe9dM09e0jenz/MX59/w
 u+wCG6wAZAAKOgX0rneEqKJOR15Pfdo+0c+OfinbjbZbrFb5v968zp+PvuM3
 2xFSLHYNjeDBQ0NE4tCrUdMEsGzdRTrn83yGBS/gsCmD5L6NEwL4iNAQNdEx
 MULpIXWFu9wucWUXSLEC48Yk16YX0FDQEBAAGAVyFPtpKL8xH52WS9CNOoKB
 hIGEgAPDIv+ZUaqc8LJUcv5vxjsGXHncEnd+LLf5u8PhzaY7owDufOebue6/
 hY38Eqa9br0AAAAASUVORK5CYII=
