## mabugz 0.0.3-2

=== debian/changelog ===
mabugz (0.0.3-2) unstable; urgency=low

  * Multiple accounts.

  * Finger-friendly scrollbars.

  * Filter by date.
  
  * Cancel while searching or getting bugs.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 19 Feb 2008 12:02:33 +0100
