=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 
 Package: mabugz
 Architecture: any
-Depends: python2.5, python2.5-gobject, python2.5-gtk2, python2.5-osso, python2.5-hildon, python2.5-xml
+Depends: python2.5-runtime
 Description: Bugzilla client for Internet Tablets.
  With this application you will be able to use your Internet Tablet 
- (Nokia 770 or Nokia N800) for search in Bugzilla.
- It's written for search in Maemo Bugzilla but it works with any.
- URL: https://garage.maemo.org/projects/mabugz/
+ for search in Bugzilla.
+ It's written for search in maemo Bugzilla but it works with any.
+ URL: http://mabugz.garage.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
