=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/mabugz
 
 
 # Build architecture-independent files here.
